<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="8a60e3">  <td>21/03/07 15:47:22</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;ReporteTest.afterClass()[pri:0, instance:test.ReporteTest@204f30ec]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1447689627</td>   <td></td> </tr>
<tr bgcolor="8a60e3">  <td>21/03/07 15:47:13</td>   <td>-9485</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;ReporteTest.beforeClass()[pri:0, instance:test.ReporteTest@204f30ec]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1447689627</td>   <td></td> </tr>
<tr bgcolor="8a60e3">  <td>21/03/07 15:47:04</td>   <td>-18179</td> <td>&nbsp;</td><td title="&gt;&gt;ReporteTest.setUpTest()[pri:0, instance:test.ReporteTest@204f30ec]">&gt;&gt;setUpTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1447689627</td>   <td></td> </tr>
<tr bgcolor="8a60e3">  <td>21/03/07 15:47:13</td>   <td>-8760</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ReporteTest.testMain(java.lang.String, utilitarian.ExcelAccountOpening)[pri:0, instance:test.ReporteTest@204f30ec]">testMain</td> 
  <td>main@1447689627</td>   <td></td> </tr>
<tr bgcolor="8a60e3">  <td>21/03/07 15:47:18</td>   <td>-4060</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ReporteTest.testMain(java.lang.String, utilitarian.ExcelAccountOpening)[pri:0, instance:test.ReporteTest@204f30ec]">testMain</td> 
  <td>main@1447689627</td>   <td></td> </tr>
</table>
